﻿/* ajax__tab_technorati-theme theme */
.registry_tab_control .ajax__tab_header 
{
    font-family:"Helvetica Neue", Arial, Sans-Serif;
    background:url(pics/tabs/tab-line.png) repeat-x bottom;
    font-size:12px;
    display:block;
}
.registry_tab_control .ajax__tab_header .ajax__tab_outer 
{
    background:url(pics/tabs/tab.png) no-repeat left top;
    border-color:#BFB1AB;
    color:#3F4137;
    padding-left:10px;
    margin-right:3px;
}
.registry_tab_control .ajax__tab_header .ajax__tab_inner 
{
    background:url(pics/tabs/tab.png) no-repeat right top;
    border-color:#BFB1AB;
    color:#3F4137;
    padding:3px 10px 2px 0px;
}
.registry_tab_control .ajax__tab_hover .ajax__tab_inner 
{
    color:#3F4137;
}
.registry_tab_control .ajax__tab_active .ajax__tab_outer 
{
    background:url(pics/tabs/tab.png) no-repeat 0pt -40px;
    border-bottom-color:#ffffff;
}
.registry_tab_control .ajax__tab_active .ajax__tab_inner 
{
    background:url(pics/tabs/tab.png) no-repeat right -40px;
    color:#3F4137;
    border-color:#BFB1AB
}
.registry_tab_control .ajax__tab_body 
{
    font-family:verdana,tahoma,helvetica;
    font-size:10pt;
    /*padding:8px;*/
    background-color:#ffffff;
    border:solid 1px #BFB1AB;
    border-top-width:0;
    /*background-image: url("pics/registry_background.png");
    background-repeat:no-repeat;
    background-position: right bottom;*/
}

.green_head_text_registry {
color:#7D775C;
font-family:perpetua,Times New Roman;
font-size:24px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:50px;
word-spacing:1px;
}

.linkPanelRegistry
{
    MARGIN-LEFT: 8px; 
    WIDTH: 200px;
}

div.UL_CreateMemorial 
{
    width: 170px;
    height: 200px;
    /*background-image: url("pics/tabs/bg3.png");
    background-color: Blue;
    background-repeat:no-repeat;
    background-position: right bottom;*/
    margin: 0px;
    padding-left: 25px;
}

.uc_labels
{
    color:#3F4137;
    margin-bottom:1px;
}

.uc_Textboxes
{
    border: 1px solid #BFB1AB;
}

.uc_cre_mem_textbox_watermark
{
    color: #7F816E;
}

.registerControlDiv
{
    height: 370px;
    width:670px;
    padding-top:20px;
    padding-left:10px;
    margin-left: -10px;
    background:url(pics/Registrierung/background.png) no-repeat left;
}

.paymentControlDiv
{
    height: 470px;
    width:670px;
    padding-top:20px;
    padding-left:10px;
    margin-left: -10px;
    background:url(pics/Registrierung/background_pay.png) no-repeat left;
}

.registerControlDiv2
{
    height: 500px;
    width:670px;
    padding-top:20px;
    padding-left:10px;
    margin-left: -10px;
    background:url(pics/Registrierung/background_big.png) no-repeat left;
}

.labelRegisterDomainExample
{
    font-size: x-small;
    color: #7F816E;
}

.reg_Plz_tbx
{
    width:70px;
    float:left;
    border:1px solid #AAAAAA;
    
}

.reg_City_tbx
{
    width:141px;
    margin-left:5px;
    float:left;
    border:1px solid #AAAAAA;    
}

.reg_liste_panel
{
    line-height:18px;
    margin-bottom:20px;
}

.reg_liste_panel ul
{
    margin-left:18px; 
    /*margin-left:-18px;Änderung vom 10.01.09 */
}

.reg_liste_panel li
{
    margin-bottom:6px;
}

.reg_liste_panel a
{
    text-decoration:none;
}

.reg_liste_panel a:hover
{
    /*color:#000000;*/
    text-decoration: underline;
}

.reg_descr_text_Div
{
    float:left;
    margin-top:15px;
    margin-left:22px;
    width:500px;
    line-height:18px;
    color:#7D775C;
}

.reg_descr_text_Div2
{
    float:left;
    margin-top:10px;
    margin-left:22px;
    width:500px;
    line-height:18px;
    color:#7D775C;
}

.reg_descr_text_Div3
{
    margin-top:5px;
    margin-left:22px;
    width:450px;
    line-height:18px;
    color:#7D775C;
}

.reg_descr_text_Div4
{   
    padding-top:15px;
    padding-bottom:10px; 
    width:350px;
    line-height:18px;
    color:#7D775C;
}

.topicDIVRegistryUserData
{
    float:left;
    padding-top: 0px;
    padding-bottom:0px;
    padding-left:20px;
    width: 380px;
}

.tableDivUserData
{
    float:left;
    padding-left:2px;
}

.tableDivUserDataPayment {
    padding-left:2px;
}

.UserDataRadioButtonDiv
{    
    float:left;
    margin-top:10px;
    margin-bottom:10px;
    margin-left:68px;
}

.agb_link
{
    margin-left:5px;
    color:#7D775C;
}

.agb_link:hover
{
    color:#3F4137;
}

.previewImage
{
    text-align:right;
    font-size:10px;
}

.registry_main_div
{   
    float:left;
    padding-left:20px;
    padding-top:8px;
    line-height:22px;
    width:620px;
}

.registerLinkDIV
{
    margin-left:400px;  
}

.registerLinkDIV2
{
    margin-left:523px;  
}

.topicDIVRegistry
{
    float:left;    
    padding-bottom:5px;
    width: 550px;
    color:#828172;
    font-family:Georgia,Arial,Times New Roman;
    font-size:14pt;
    word-spacing:2px;
    line-height:25px;
}

.RegistrationTitleLabel
{
    color:#828172;
    font-family:Georgia,Arial,Times New Roman;
    font-size:14pt;
    word-spacing:2px;
    line-height:25px;
}

.ArticleSubTitle
{
    font-size:12pt;
}

.LabelError
{
    float:left;
    width:500px;
    margin-left:24px;
}


.MainPanel_FreeMem
{
    float:left;
    width:395px;
    height:222px;
    margin-right:6px;
    margin-bottom:2px;
    margin-left:-10px;
    background:url("pics2/memorial/free_mem_bgd.jpg") no-repeat left top;
}

.MainPanel_PremiumMem
{
    float:left;
    width:395px;
    height:222px;
    margin-right:6px; 
    margin-left:-10px;
    background:url("pics2/memorial/premium_mem_bgd.jpg") no-repeat left top;
}

.MainPanel_CompareMem
{
    float:left;
    width:149px;
    height:222px;
    margin-bottom:2px;
    margin-right:-10px;
    background:url("pics2/memorial/compare_mem_bgd.jpg") no-repeat left top;
}

.MainPanel_PriceMem
{
    float:left;
    width:149px;
    height:223px;
    margin-top:-1px;
    margin-right:-10px;
    background:url("pics2/memorial/price_mem_bgd.jpg") no-repeat left top;
}

.Mem_Overview_TextPanel
{
    float:left;
    height: 125px;
    padding-top:18px;
    padding-right:10px;
    margin-left:22px;
    line-height:20px;
    font-family: Georgia, arial,serif;
    font-size:9.5pt;
    color: #3F4137;  
}

.Mem_Overview_TextPanel ul
{
   list-style-image: url(pics2/memorial/list_image.png);
    margin-left:7px;
}

.Mem_Overview_Compare_TextPanel
{
    float:left;
    padding-top:120px;
    padding-right:0px;
    margin-left:14px;
    line-height:16px;
    font-family: Georgia, arial,serif;
    font-size:9pt;
    color: #3F4137;
}

.Mem_Overview_Compare_TextPanel a
{
    color: #3F4137;
}

.MemOverviewHeaderLabel
{
    float:left;
    margin-left:20px;
    margin-top:14px; 
    font-family: georgia,arial,serif;
    font-size:20px;
    height:25px;
    line-height:25px;
    color: #828172;
}

.MemOverviewHeaderLabelRight
{
    float:left;
    margin-left:14px;
    margin-top:14px; 
    font-family: georgia,arial,serif;
    font-size:20px;
    line-height:25px;
    height:25px;
    color: #828172;
}

.MemOverviewButtonDiv
{
    float:right; 
}

.button_bgd_middle_mem_overview
{
    height:31px;
    width:200px;
    text-align:center;
    color:#FFFFFF;
    font-family: Georgia, Arial, Sans-Serif;
    font-size:8.5pt;
    text-decoration:none;
    float:left;
    line-height:31px;
    border:none;
    cursor:pointer;
    background: transparent url("pics2/memorial/button_middle_mem_overview.png") no-repeat left top;
}

.OverViewDescPanel
{
    float:left;
    margin-left:25px;
    margin-top:20px;
    margin-right:20px;
    margin-bottom:20px;
    font-family: Arial, Sans-Serif;
    font-size:9pt;
}

.Mem_Overview_TextPanel_Price1
{
    float:left;
    padding-top:23px;
    padding-right:10px;
    margin-left:15px;
    line-height:16px;
    font-family: Georgia, arial,serif;
    font-size:9pt;
    color: #3F4137;
}

.Mem_Overview_TextPanel_Price3
{
    float:left;
    padding-top:80px;
    padding-right:10px;
    margin-left:15px;
    line-height:16px;
    font-family: Georgia, arial,serif;
    font-size:9pt;
    color: #3F4137;
}

.Mem_Overview_TextPanel_Price3 a
{
    color: #3F4137;
}

.RegisterSuccessButtonPanel
{
    margin-top:20px;
    margin-left: 120px;
}

.CompareMemorialsPanel
{
    margin-left:0px;
}

.CompareMemorialsPanel img
{
    height:17px;
    border:none;
}

h6
{
    font-family: Arial,serif;
    color: #3F4137;
    font-size:12pt; 
    margin-top:7px;
    margin-bottom:7px;  
}

.redFont
{
    color:#C90101;
    font-weight:bold;
}

.headerCompareMems1
{
    padding-left:18px;
    padding-top:123px;
    width:162px;
    height:27px;
    margin-top:20px;
    color:#C90101;
    font-weight:bold;
    border-right:2px solid #FFFFFF;
}

.headerCompareMems2
{
    width:160px;
    height:129px;
    margin-top:20px;
    padding-top:21px;
    background:url("pics2/bgd/bgd_compare_mem3.jpg") no-repeat left top;
    text-align:center;
    border-right:2px solid #FFFFFF;
}

.headerCompareMems3
{
    width:190px;
    padding-top:3px;
    height:167px;
    background:url("pics2/bgd/bgd_compare_mem.jpg") no-repeat left top;
    text-align:center;
}

.secondheaderCompareMems1
{
    height:25px;
    color:#FFFFFF;
    font-weight:bold;
    padding-left:6px;
    padding-top:7px;
    width:174px;
    background:url("pics2/bgd/bgd_compare_mem2.jpg") no-repeat left top;
    border-right:2px solid #FFFFFF;
}

.secondheaderCompareMems2
{
    height:32px;
    width:140px;
    padding-left:20px;
    background:url("pics2/bgd/bgd_compare_mem2.jpg") no-repeat left top;
    border-right:2px solid #FFFFFF;
}

.secondheaderCompareMems3
{
    height:32px;    
    padding-left:35px;
    background:url("pics2/bgd/bgd_compare_mem2.jpg") no-repeat left top;
}

.contentCompareMems1
{
    margin-left:15px;
    padding-top:2px;
    padding-bottom:1px;
    padding-left:3px;
    width:162px;
    height:20px;
    border-bottom:1px solid #B8AEA4;
    border-right: 2px solid #FFFFFF;
}

.contentCompareMems2
{
    text-align:center;
    padding-top:2px;
    padding-bottom:1px;
    width:160px;
    height:20px;
    border-bottom:1px solid #B8AEA4;
    border-right: 2px solid #FFFFFF;
}

.contentCompareMems3
{
    text-align:center;
    padding-top:2px;
    padding-bottom:1px;
    width:190px;
    height:20px;
    border-bottom:1px solid #B8AEA4;
}


.contentCompareMemsLast1
{
    margin-left:15px;
    padding-top:2px;
    padding-bottom:2px;
    padding-left:3px;
    width:162px;
    border-right:2px solid #FFFFFF;
}

.contentCompareMemsLast2
{
    text-align:center;
    padding-top:2px;
    padding-bottom:2px;
    width:160px;
    border-right: 2px solid #FFFFFF;
}

.contentCompareMemsLast3
{
    text-align:center;
    padding-top:2px;
    padding-bottom:2px;
    width:190px;
}

.MemorialPricesMainPanel
{
    margin-left:8px;
    margin-right:20px;
    margin-bottom:20px;
}

.AddFreeMemorialPanel
{
    margin-top:50px;
}

.buttonDiv
{   
    float:left;
    margin-top:0px;
    z-index:2;
    width:135px;
    overflow:hidden;
}

.regElement input{
    border:1px solid #BBBBBB;
}

.regElementAGB
{
    margin-left:17px;
}

.textboxRegisterHappySites
{
    width:250px;
}

.addPetSitterTable td
{
    width:130px;
    padding-bottom:7px;
}

.addPetSitterInput
{
    border:1px solid #AAA;
    width:120px;
}

.addPetSitterInputTextArea
{
    border:1px solid #AAA;
    width:200px;
}

.PanelAddButtonPetSitter
{
    float:right;
}

.PanelPetSitterMain h1
{
    float:left;
    width:400px;
}

.hyperLinkToAddedSite
{
    color:#000;
}

.PanelOptIn
{
    border-bottom: 1px solid #DDDDDD;
    padding-bottom:10px;
    margin-bottom:10px;
}

.RegisterMainPage .button_bgd_middle {
    width: 141px;
}

.PanelOptIn
{
    margin-left: 158px;
    width:340px;
}

.textboxRegWedding {
    border:1px solid #AAAAAA;
    margin-right:10px;
    width:150px;
}

.regMainDiv {
    float:left;
    margin-top:10px;
    width:520px;
    margin-bottom: 20px;
    line-height:25px;
}

.regElement {
    border-bottom:1px solid #CCCCCC;
    float:left;
    margin-bottom:10px;
    padding-bottom:15px;
    width:430px;
}

/* Gedenkseite erstellen */
.regElementTrauerDe 
{	
    padding: 0;
    border: none;
    margin: 0;	
}

.regElementTrauerDeLastName 
{
    margin-left: 103px;	
}
/* Gedenkseite erstellen END */